-- CRUD 操作 -- 查询Region[]
SELECT 
	[RegionID],[RegionDescription]
FROM [Region]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加Region[]
INSERT INTO [Region] ( 
  [RegionDescription]
) VALUES (
  '"+RegionDescription+"'
)

-- CRUD 操作 -- 删除Region[]
DELETE FROM [Region] WHERE '<查询条件>'

-- SIDU 操作 -- 更新Region[]
UPDATE [Region] set 
  [RegionDescription] = '"+RegionDescription+"' --地区描述
WHERE '<查询条件>'

